Subject: Re: IAF aircraft Models needed for Special Israeli update on May 7
From: "Steve Bamford ARC" <[email-masked]>
To: "Yoav Efrati [ENG]" <[email-masked]>
Date: Tue, 6 May 2003 16:47:53 -0700

----- Original Message -----
From: "Yoav Efrati [ENG]" <[email-masked]>
To: "'Steve Bamford ARC'" <[email-masked]>
Sent: Sunday, May 04, 2003 12:46 AM
Subject: RE: IAF aircraft Models needed for Special Israeli update on May 7

> Dear Steve,
> I'm honored to be able to present my models in your internet sight. This
> year Israel celebrates it's 55th year of rebirth, attached are photos of
my
> models and some pretty airplanes photographed at the IAF museum located
just
> outside of Beer Sheva. Thank you for enabling me to represent Israel and
the
> IAF on their 55th anniversary.
>
>  <<A-4H Valley sq no.03 two kills photo 1 640pix.jpg>>  <<800PIX A-4H 272
> LEFT SIDE VIEW.jpg>>  <>  <<1956 SUEZ WAR VINTAGE
> TEXAN.JPG>>  <>  <<COMPLETED MODEL 6 - Bilek MiG-21F-13
+
> AML Mirage IIIc rhs v.jpg>>  <<mirage iiic 766 photo 1 640pix.jpg>>
> <>  <<f-16a 112 photo 2 640pix.jpg>>
> <>  <>   <>
>
>  <>  <>  <>
>
> CAPTIONS:
>
> 1. A-4H no.03 of the Valley squadron has the distinction of being the only
> A-4 in IAF service to down enemy aircraft. During the War of Attrition,
> Squadron commander Ezra Dotan downed two Syrian MiG-17, one with Zuni
> rockets and another with 30mm Defa guns. Model: Fujimi A-4E and markings
> from Isradecal A-4 sheet.
>
>
> 2. A-4H no.272 of the Flying Tigers sq has the distinction of sinking an
> Egyptian mine trawler also during the War of Attrition. The aircraft is
seen
> after being fitted with nav attack suit installed in a spine mounted hump
> and extended tail pipe after the 1973 war. Model: Fujimi A-4E with Eagle
> Design extended pipe and markings from Isradecal A-4 sheet.
>
>
> 3. A-4N no.364 of the Flying Wing squadron in a current symmetrical
scheme.
> This squadron received the A-4N after the 1973 war and has been operating
it
> ever since. It is fitted with a nose mounted laser seeker and Mk.82
Paveway
> II LGB's. Model: 1/72 Fujimi A-4M with Eagle Design extended pipe and
> markings from Isradecal A-4 sheet.
>
> 4. T-6 Texan shown in 1956 Suez war colors and identification stripes.
> During the Suez war, the Texan was pressed into service as a FAC aircraft
> for B-17's bombing Egyptian troops stationed in the Gaza strip. Heavy
losses
> resulted in the Texan being withdrawn from this roll very quickly. Model:
> 1/72 scale Academy kit with IsraDecal numbers and roundels.
>
> 5. Mosquito K-2127 of the Knight of the North squadron with a Bat nose art
> and silver dope finish. Prior to the Suez war, the IAF wanted to remove
the
> Mosquito from service due to their high maintenance requirements and wood
> rot that caused several fatalities. Circumstances lead to its use during
the
> 1956 war for the close support mission. It's replacement - the P-51D was
> also used in this roll during the war. The P-51's took a beating from
> Egyptian AAA where as the Mosquito flew trouble free with no loss of
> aircraft. After the war the reason was low Mosquito attrition was its
wooden
> structure. The AAA shells exploded on impact with the P-51's aluminum
> structure where as the shells passed through the Mosquito's wooden
structure
> without exploding. Model: Tamiya 1/72 kit with IsraDecals Mosquito sheet.
>
> 6. A 1966 pair showing Mirage IIIc no.59 and MiG-21F-13 no.007 of the
First
> Fighter sq. Mirage no.59 is the first Mirage in the world to score a kill.
> MiG no.007 was a gift provided by an Iraqi defector in 1966 seen in its
1967
> war base defender colors. Models: AML 1/72 Mirage IIIc, Belik MiG-21F-13.
> Decals from various sources.
>
> 7. Mirage IIIc no.766 is one of the first IAF mirages to be painted in a
> desert scheme. Introduction of SAM-3 into the mid east forced the IAF to
fly
> nap of the earth and thus the iaf's primary interceptor was painted with
> desert colors. Model: Heller 1/72 Mirage IIIe converted to a IIIc. Decals
> IsraDecal Kfir decal sheet.
>
> 8. IAI Nesher was a Mirage V built by IAI and introduced into IAF service
> prior to the 1973 war. Introduction of Libyan Mirage V's over the Sinai
> forced the IAF to apply large yellow and black ID triangles to the Mirage
> and Nesher airplanes. Nesher no.18 of the Hornet squadron was used to down
a
> Libyan Mirage V.
>
> 9. F-16A introduce into IAF service in 1980 quickly replaced the IAF's
delta
> fighters from in the fighter interceptor roll. The first world kill for
the
> F-16 was scored in F-16A no.112 of the First Jet squadron. The model shown
> depicts the aircraft as it appeared during the 1982 Lebanon war with 4 air
> to air kills and fitted with Mavric missiles. Model: Hasegawa 1/72 F-16a,
> Hasegawa stores and IsraDecal F-16A sheet.
>
> 10. S-58D served with the IAF between 1958 and 1968 as the primary assault
> helicopter of the IAF later to be replaced by the Bell 205. Model: Italeri
> 1/72 S-58D with IsraDecals helicopter sheet.
>
> 11. UH-60A currently serving as the IAF's primary assault helicopter
> transport replacing the Bell UH-1N. The UH-60 is currently being repainted
> in new desert colors. Model: Hasegawa UH-60A with Italeri UH-60A parts.
> Decals: Isradecal helicopter sheet.
>
> 12. UH-60A upgraded to UH-60L standards as seen on 26 April 2003 in new
> desert colors.
>
> 13. F-16A no.243 in current Golden Eagle sq markings - This aircraft was
> flown by Israel's Astronaut Ilan Ramon during its mission to bomb the
Iraqi
> Nuclear powerplant in 1981. Markings are available in 1/72 by IsraDecal.
>
> 14. A-4F no.611 of the Battering Ram squadron. Decals are available in the
> IsraDecal A-4 sheet both in 1/72 and 1/48 scales.
>
> 15. RF-4E in low vis colors belonging to the Orange Tail sq.
>
> Yours,
> Yoav Efrati
>
>
> > -----Original Message-----
> > From: Steve Bamford ARC
> > Sent: u 03 iae 2003 19:50
> > To: [email-masked]
> > Subject: IAF aircraft Models needed for Special Israeli update on May
> > 7
> >
> > Greetings Yoav,
> > A friend of mine, Benny Attar gave me your name and e-mail and he
> > suggested I contact you.
> >
> > I am planning a large and special Israeli update for May 7......I have
> > enough articles for a small update on May 7 with only Israeli aircraft,
> > but I would love to include some of your models on this day as well.  If
I
> > can get enough articles I will do a special update for May 6 as well.
> > The articles do not have to be big and long if you don't want.....3 or 4
> > pictures and a paragraph of text is enough.......larger articles are
fine
> > as well.  Whatever you prefer.
> >
> > I look forward to hearing from you.
> >
> > If you would like more info on submitting articles you can go to this
> > link.
> >
> > <http://www.aircraftresourcecenter.com/staff.htm>
> >
> > Sorry this e-mail is so close to May 6 and 7.
> >
> >
> > Steve Bamford
> > Aircraft Resource Center
> > <http://www.aircraftresourcecenter.com>
> >
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> >
> >
>